MIDGARD-SCHEMA(1)

NAME
midgard-schema - perform tasks defined in configuration file

SYNOPSIS
midgard-schema configuration-file

DESCRIPTION

Midgard-schema accepts filename as argument.
Location of the file and its full path is defined by midgard library.

Tasks performed by midgard-schema:

Establish database connection

Create database tables

Update database tables

Perform test operations for available types

Login to Midgard database using Midgard Person credentials

Full description is available at
http://www.midgard-project.org/documentation/unified-configuration/

AUTHOR
Written by Piotr Pokora.

REPORTING BUGS
http://www.midgard-project.org/development/

COPYRIGHT

Midgard Framework is licensed under GNU LGPL license.

SEE ALSO

http://www.midgard-project.org/documentation/